<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
<link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
<!-- <link rel="preconnect" href="https://fonts.gstatic.com"> -->
<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap"
    rel="stylesheet">
<div class="container">
    <img style="width:100%;" src="intro.png" alt="wallee Payment Intergration for Online Store">
    <div class="row" style="margin-top: -52.2%;padding: 5% 10% 5% 10%;text-align: center;">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
            <h1
                style="font-size:38px;font-family:'Poppins',poppins-semibold;letter-spacing: 0px;color:#BA2429;font-weight: bold;">
                Saferpay Payment Integration</h1>
            <h1
                style="font-size:38px;font-family:'Poppins',poppins-semibold;letter-spacing: 0px;color:#BA2429;font-weight: bold;">
                for Online Store</h1>
            <h2 style="font-size:26px;letter-spacing: 0px;color: #101010;">Payment Page. Mobile friendly.</h2>
            <p style="font: 14px/22px 'Poppins','poppins-regular';color: #5E5E5E; text-align: justify;">
                The saferpay payment acquirer plugin is easy to install and fits neatly into the odoo webshop as an additional payment module.
            </p>
            <p style="font: 14px/22px 'Poppins','poppins-regular';color: #5E5E5E; text-align: justify;">Saferpay is the comprehensive e-payment solution for easy and secure payment in your online shop. Saferpay allows you to process all common national and international payment methods including 3rd party providers, such as PayPal in your online shop – via just one single interface. Beside the payment processing saferpay offers a wide range of additional features like Dynamic Currency Conversion. More information can be found here - <a href="https://www.saferpay.com"/>Saferpay</a>
            </p>
            <p style="font:14px/22px 'Poppins','poppins-regular';color: #5E5E5E; text-align: justify;">PIT Solutions is a global IT services company with their Head Quarters in Switzerland. They focus on offering high end ecommerce solutions to their clients. For more details, please check <a href="https://www.pitsolutions.ch"/>PIT Solutions</a>
            </p>
            <p style="font:14px/22px 'Poppins','poppins-regular';color: #5E5E5E; text-align: justify;margin-bottom: 0;">Our extension connects Odoo shop user to the payment hub, which has more than 40 payment gateways and processors linked to it. The Connector works with the help of the Rest API's. This reduces the tendency of customers abandoning their cart when their preferred payment gateway is missing in the payment page. It also connects the user to the different payment service provider APIs and thereby lowering the costs of using payment routing.
            </p>
        </div>
    </div>
    <div
        style="margin-top: 10px;font-weight: bold;padding: 30px 114px;border: 1px solid #E3E5EF;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
        <div>
            <img src="info.png" class="logo" style="margin-left: -40px;margin-top: 5px">
        </div>
        <!-- <p style="margin-bottom: 10px;margin-top: -22px;font-weight: bold;">Please note that the extension is priced at
            150 EUR. If you
            need setup and
            integration done by PIT
            Solutions, there is an additional one time fee of 100 EUR.</p> -->
        <p style="margin-bottom: 10px;font-weight: bold;">If you want to seperate the code for invoice, sale and eshop, please send us a mail from the email id along with SO number which you registered with Odoo Portal</p>
        <p style="font-weight: bold;">If you bought base_payment_wallee (currently removed from the store) and still want updates, please send us a mail from the email id along with SO number which you registered with Odoo Portal</p>

    </div>

    <div style="margin-top: 10px;color: #5E5E5E">
        <img style="width: 100%;height: auto;" src="walleebanner.png" alt="wallee banner">
        <div style="margin-left: 115px;">
            <img class="col-xs-12 col-sm-6 col-md-6 col-lg-6 col-xl-6" src="logo.png" alt=""
                style="margin-top:-400px;max-width: 225px;height: auto;margin-bottom: 35px">
            <h3 class="col-xs-12 col-sm-6 col-md-6 col-lg-6 col-xl-6"
                style="font-size: 16px;margin-top:-300px;letter-spacing: 0px;color: #FFFFFF;">
                The saferpay payment acquirer plugin is a connector between odoo webshop and saferpay payment
                provider. Once the backend configurations are set you can easily move on to the shop's checkout process and proceed to payment where you can see the saferpay acquirer in the payment methods. Choose any of the saferpay payment acquirers and you will be redirected to the saferpay payment page. Now enter the card details and based on the success, cancel or error response you will be redirected back to our odoo webshop. Invoice payment can also be done with this acquirer integration.
            </h3>
        </div>
    </div>
    <div style="padding: 0 114px;margin-top:-60px;">
        <div
            style="padding:0px 30px 17px 85px;border:1px solid #E3E5EF;background-color: #fff !important;color:#101010;display: inline-block;width: 100%;">
            <div
                style="background-repeat: no-repeat;top: 50%;left: 30px;width: 20px;height: 20px;background-size: contain">
                <img src="info.png" style="margin-top:32px;margin-left:-42px;">
            </div>
            <p style="margin-bottom: 0;font-size:14px;font-weight:bold;font: 14px/22px 'Poppins','poppins-regular';">
                Please Note</p>
            <p style="margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';">Before integrating the Saferpay payment acquirer plugin make sure that you have an saferpay web administration tool - The interface with which you can Easily verify and process transactions. API User Name, API Password, Customer ID, Terminal ID and API Key are the details we need from the webadmin tool for odoo backend configuration..</p>
        </div>
    </div>
   <!--  <div style="font-size:14px;padding: 0 114px 22px 114px;margin-top: 29px;">
        <p>Datatrans back-end provides a configuration wherein one can define the Payment methods to be enabled for users. For smooth working of this plugin there are few configurations which are to be done in the backend. Setting up datatrans acquirer configuration is the initial step where the merchant Id and sign of your datatrans web administration tool must be provided. Once the configuration is set there are two payment acquirers available by default, one is Datatrans - Credit Cards which supports credit card payment methods like Visa, Mastercard, American Express, Diners, Discover etc and the other is Datatrans which is mapped to other alternative payment methods like debit cards and digital wallets.
        </p>
        <p> Activate any of them and continue shopping. The payment acquirer will be listed in the shop payment page. Choose the datatrans payment acquirer and pay from the datatrans payment page and get back to the odoo webshop.
        </p>
        <p>
        </p>
    </div> -->

    <div
        style="background-color: #0D0001;padding: 51px 114px 63px 114px;background: #0D0001 0% 0% no-repeat padding-box;color: #fff;">
        <div class="payment-methods-wrap">
            <h2
                style="color: #fff;font-size: 22px;padding-left: 57px;line-height: 50px;margin-bottom: 17px;font: 22px/48px 'Poppins','poppins-medium';letter-spacing: 0px;">
                <img src="payment_methods.png"
                    style="margin-left:-60px;width: 34px;height: 34px;background-repeat: no-repeat !important;background-size: contain !important;">
                <span style="margin-left:12px">Credit Payment Methods:</span>
            </h2>

            <p style="font: 14px/22px 'Poppins','poppins-regular';">
                Supported Payment Processors and Gateways The few of the payment gateways which are
                available in wallee are as below:
            </p>
            <div class="row" style="margin: -8px;">
                <div class="col-sm-6 col-md-6 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        VISA</h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        MasterCard</h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        American Express
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        Diners Club</h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>

                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        Maestro International</h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        JCB</h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        My One
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        Bonus Card
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        Bancontact
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        PayPal
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        TWINT
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        iDeal
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        paydirekt
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        paydirekt
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        UnionPay
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        Postfinance
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div>
                <!-- <div class="col-sm-6 col-md-4 col-lg-2 col-xl-2"
                    style="background-color: #E14249;width: 18%;height: 125px;background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;margin: 5px;min-height: 117px;overflow: hidden;">
                    <h5 class="payment-method-card-name"
                        style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">
                        Apple Pay
                    </h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                    <div
                        style="background-image: url(strip.png);margin-top:20px;height: 7px;opacity: 0.2;background-repeat: repeat-x;">
                    </div>
                </div> -->

               
            </div>
        </div>
      
        <div class="configurations-wrap" style="margin-top: 41px;">
            <h2
                style="color: #fff;font-size: 22px;padding-left: 57px;line-height: 50px;margin-bottom: 17px;font: 22px/48px 'Poppins','poppins-medium';letter-spacing: 0px;">
                <img src="configurations.png"
                    style="margin-left:-60px;width: 34px;height: 34px;background-repeat: no-repeat !important;background-size: contain !important;">
                <span style="margin-left:12px">Configurations</span>
            </h2>
            <p style="font: 14px/22px 'Poppins','poppins-regular';">
                Once the configurations have been done, all the user needs to do is --
            </p>
            <div class="detail-list-group">
                <div class="row" style="margin-left: 0;margin-right: 0;">
                    <div class="col-md-6 col-sm-12 col-12 detail-list-item" style="width: 30%;padding: 10px 35px;"><img
                            src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Create an order and items to Cart</p>
                    </div>
                    <div class="col-md-6 col-sm-12 col-12 detail-list-item" style="width: 30%;padding: 10px 35px;"><img
                            src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Select the payment method</p>
                    </div>
                    <div class="col-md-6 col-sm-12 col-12 detail-list-item" style="width: 30%;padding: 10px 35px;"><img
                            src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Complete payment transaction</p>
                    </div>
                    <div class="col-md-6 col-sm-12 col-12 detail-list-item" style="width: 30%;padding: 10px 35px;"><img
                            src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Order is placed on successfully
                            payment</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="compatibility-wrap" style="margin-top: 41px;">
            <h2
                style="color: #fff;font-size: 22px;padding-left: 57px;line-height: 50px;margin-bottom: 17px;font: 22px/48px 'Poppins','poppins-medium';letter-spacing: 0px;">
                <img src="compatibility.png"
                    style="margin-left:-60px;width: 34px;height: 34px;background-repeat: no-repeat !important;background-size: contain !important;">
                <span style="margin-left:12px">Compatibility</span>
            </h2>
            <p style="font: 14px/22px 'Poppins','poppins-regular';">
                The extension is compatible with ODOO version 14 and it is easy to install.
            </p>
            <p style="font: 14px/22px 'Poppins','poppins-regular';">
                <!--                Please note that for some payment methods you are required to create a payment service-->
                <!--                providing-->
                <!--                contract with the payment service provider like Braintree, SagePay etc-->
            </p>
        </div>
        <div class="features-wrap" style="margin-top: 41px;">
            <h2
                style="color: #fff;font-size: 22px;padding-left: 57px;line-height: 50px;margin-bottom: 17px;font: 22px/48px 'Poppins','poppins-medium';letter-spacing: 0px;">
                <img src="features.png"
                    style="margin-left:-60px;width: 34px;height: 34px;background-repeat: no-repeat !important;background-size: contain !important;">
                <span style="margin-left:12px">Features</span>
            </h2>
            <div class="detail-list-group">
                <div class="row" style="margin-left: 0;margin-right: 0;">
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 detail-list-item"
                        style="width: 30%;padding: 10px 35px;"><img src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Easy to install</p>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 detail-list-item"
                        style="width: 30%;padding: 10px 35px;"><img src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Customizable Payment Page Theme</p>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 detail-list-item"
                        style="width: 30%;padding: 10px 35px;"><img src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">Multiple payment methods</p>
                    </div>
                    <!--                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 detail-list-item"-->
                    <!--                        style="width: 30%;padding: 10px 35px;"><img src="tick.png" class="logo"-->
                    <!--                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">-->
                    <!--                        <p style="margin-right: 30px;margin-top:-18px;">Additional security level –-->
                    <!--                            3D secure feature</p>-->
                    <!--                    </div>-->
                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 detail-list-item"
                        style="width: 30%;padding: 10px 35px;"><img src="tick.png" class="logo"
                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">
                        <p style="margin-right: 30px;margin-top:-18px;">User-friendly and
                            configurable as per one’s requirements</p>

                    </div>
                    <!--                    <div class="col-lg-4 col-md-6 col-sm-6 col-12 detail-list-item"-->
                    <!--                        style="width: 30%;padding: 10px 35px;"><img src="tick.png" class="logo"-->
                    <!--                            style="margin-left:-30px;background-repeat: no-repeat;background-size: contain;width: 15px;height: 15px;top: 2px;position:relative;left: 0;">-->
                    <!--                        <p style="margin-right: 30px;margin-top:-18px;">Supports I-frame and-->
                    <!--                            Redirection mode for payment page</p>-->
                    <!--                    </div>-->
                </div>
            </div>
        </div>
    </div>

    <section style="background-color: #b91a20;text-align: center;color: #fff;padding-bottom: 90px;">

        <img style="width: 100%;" src="Screenshot_banner.png" alt="screenshot banner">
        <h1 class="screenshot-heading" style="font-size: 30px;color: #fff;margin-top: -180px;margin-left:-800px;">
            Screenshots
        </h1>
        <div
            style="margin-top:20px;position:relative;margin-left:75px;width: 25px;height: 7px;background: #FFFFFF 0% 0% no-repeat padding-box;">
        </div>
        <!-- <div class="screenshot-heading-hyphen"></div> -->

        <h2
            style="font-size:28px;color: #fff;margin-top: 160px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">
            Odoo backend configuration
        </h2>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="saferpay_acquirer_configuration.png" alt="">
        <ul class="requirements"
            style="display: inline-block;list-style: none;margin-bottom: 0;padding: 29px 18px 0 18px;text-align: left;width: auto;max-width: 60%;margin: auto;font: 14px/22px 'Poppins','poppins-regular';">
            The saferpay extension can be configured by specifying the details required:
            <li
                style="font-size:14px;margin-top: 22px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">Customer ID: Merchant ID provided by www.six-payment-services.com</p>
            </li>
            <li
                style="font-size:14px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">Terminal ID: Terminal ID generated from www.six-payment-services.com</p>
            </li>
            <li
                style="font-size:14px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">API User Name: API User Name generated from www.six-payment-services.com</p>
            </li>
            <li
                style="font-size:14px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">API Password: API Password generated from www.six-payment-services.com</p>
            </li>
            <li
                style="font-size:14px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">API Key: API Key generated from www.six-payment-services.com</p>
            </li>
        </ul>
        <!-- <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="webadmin_merchant.png" alt="">
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="webadmin_sign.png" alt=""> -->
        <h2
            style="font-size:28px;color: #fff;margin-top: 32px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">
            Acquirer Configuration
        </h2>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="saferpay_acquirer.png" alt="">
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="acquirer_listing.png" alt="">
        <h2
            style="font-size:28px;color: #fff;margin-top: 32px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">
            Shop Payment Page
        </h2>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="odoo_payment_page.png" alt="">
        <h2
            style="font-size:28px;color: #fff;margin-top: 32px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">
            Saferpay Payment Page
        </h2>
        <ul class="requirements"
            style="display: inline-block;list-style: none;margin-bottom: 0;padding: 29px 18px 0 18px;text-align: left;width: auto;max-width: 60%;margin: auto;font: 14px/22px 'Poppins','poppins-regular';">
            Accordinng to the Payment interface configuration in the payment acquirer we can have three types of payment interfaces:
            <li
                style="font-size:14px;margin-top: 22px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">Payment Page</p>
            </li>
        </ul>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="saferpay_payment_page.png" alt="">
        <ul class="requirements"
            style="display: inline-block;list-style: none;margin-bottom: 0;padding: 29px 18px 0 18px;text-align: left;width: auto;max-width: 60%;margin: auto;font: 14px/22px 'Poppins','poppins-regular';">
            <li
                style="font-size:14px;margin-top: 22px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">Transaction Interface</p>
            </li>
        </ul>
        <br />
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="saferpay_transaction_interface.png" alt="">
        <ul class="requirements"
            style="display: inline-block;list-style: none;margin-bottom: 0;padding: 29px 18px 0 18px;text-align: left;width: auto;max-width: 60%;margin: auto;font: 14px/22px 'Poppins','poppins-regular';">
            <li
                style="font-size:14px;margin-top: 22px;margin-bottom: 18px;padding-left: 37px;font: 14px/22px 'Poppins','poppins-medium';">
                <div>
                    <img src="redtick.png" class="logo"
                        style="margin-left:-40px;content: '';width: 22px;height: 22px;background-size: contain;background-repeat: no-repeat;position:relative;left: 0;top:3px;">
                </div>
                <p style="margin-top:-20px;">Saferpay Fields</p>
            </li>
        </ul>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="saferpay_fields_page.png" alt="">
        </br>
        <!-- <img style="width: auto;margin-top: 31px;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="datatrans_card_detail_page.png" alt=""> -->
        <h2
            style="font-size:28px;color: #fff;margin-top: 32px;vertical-align:top;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">
            Order Confirmation
        </h2>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="payment_success.png" alt="">
        <h2
            style="font-size:28px;color: #fff;margin-top: 32px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">
            Order Cancel
        </h2>
        <img style="width: 100%;margin-top: 31px;width: 80%;-webkit-box-shadow: 0px 3px 36px #1032652E;box-shadow: 0px 3px 36px #1032652E;"
            src="payment_cancel.png" alt="">
    </section>


    <section class="odoo-services"
        style="background-color: #0D0001;background: #0D0001 0% 0% no-repeat padding-box;color: #fff;padding: 50px 114px 100px 114px;">
        <h1
            style="font-size:36px;color: #fff;text-align: center;margin-bottom: 25px;font: 36px/48px 'Poppins','poppins-semibold';">
            PITS Odoo Services</h1>
        <div class="row" style="margin-left: -10px;margin-right: -10px;">
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="implementation.png" alt="">
                        <h6 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Implementation</h6>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="apps.png" alt="">
                        <h6 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Community Apps</h6>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="maintanence.png" alt="">
                        <h6 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Support & Maintenance</h6>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="customisation.png" alt="">
                        <h6 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Customization</h6>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="integration.png" alt="">
                        <h6 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Integration Services</h6>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="developer.png" alt="">
                        <h6 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Developer Outsourcing</h6>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6 col-lg-4 col-xl-3 services-card-content" style="padding: 0;">
                <div class="services-card" style="padding: 10px;">
                    <div class="services-card-content"
                        style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;-webkit-box-shadow: 0px 3px 16px #00000038;box-shadow: 0px 3px 16px #00000038;max-height: 202px;">
                        <img class="services-card-icon" style="margin-bottom: 30px;" src="migration.png" alt="">
                        <h6 style="font-size: 16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';"
                            class="services-card-text">Odoo Database Migration</h6>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>